function intomy(el) {
	var id = $(el).attr("myid");

	$.ajax({
		url: "/School/addMyProfession",
		type: "post",
		data: "id=" + id,
		success: function (ret) {
			if (ret.state === -1) {
				alert(ret.mess);
			} else {
				if (confirm("添加成功，点击【确定】返回我的列表，点击【取消】继续添加！")) {
					window.location.href = "/School/Profession";
				} else {
					window.location.reload();
				}
			}
		}
	});
}